@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;1,100;1,200;1,300;1,400;1,500;1,600&display=swap');
* {
    font-family: 'Poppins', sans-serif;
}

.w-80 {
    width: 80%;
}

.w-85 {
    width: 85%;
}

.w-90 {
    width: 85%;
}

p {
    margin: 0;
}

.banner_section {
    width: 100%;
    height: max-content;
    background-image: url(../images/header_bg.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;
    margin-bottom: 15px;
}

.inner_section {
    background-color: #002147f0;
    width: 100%;
    height: 100%;
    padding: 50px 0px 50px 0;
}

.navbar {
    background-color: #fff;
    padding: 8px 25px;
    z-index: 0;
    width:100%;
}

.menu {
    display: flex;
    align-items: center;
    height: 100%;
    justify-content: space-between;
}

.menu>a {
    text-decoration: none;
    color: #141414;
    font-size: 17px;
    font-weight: 600;
}

.adhyayanmantra_provide_text {
    font-size: 22px;
    text-align: center;
    color: #fff;
    font-weight: 500;
}

.adhyayanmantra_provide_text_second{
    color: #ffbc09;
    font-size: 22px;
    margin-top: 0px;
    font-weight: 500;
    line-height: 30px;
    margin-bottom: 16px;
}
.phone_icon{
    width: 65%!important;
    padding: 5px;
    
}


.banner_title>h1 {
    text-align: center;
    color: #fff;
    font-size: 48px;
    font-weight: 900;
    word-spacing: 2px;
    text-shadow: 0px 3px 8px rgb(0 0 0);
}

.adhmntr_dsssb_desc {
    width: 70%;
    padding: 20px 25px;
    margin: 0 auto;
    border-radius: 35px;
    background-color: #dadada;
    margin-top: 25px;
}

.adhmntr_dsssb_desc>p {
    color: #141414;
    font-size: 22px;
    font-weight: 500;
    text-align: center;
    word-spacing: 2.5px;
    font-family: 'Montserrat', sans-serif;
    margin: 0;
}

.course_class {
    background-color: #002147;
    padding: 25px 0;
}

.register_call_back {
    width: 90%;
    margin: 0 auto;
    background-image: url(../images/regisster_call_back_bg.jpg);
    border-radius: 25px;
    margin-top: 50px;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
}
.course_class_inner{
    width: 94%;
    margin: 0 auto;
    display: flex;
    justify-content: center;
}

.inner_callback_section {
    background-color: #ffffff;
    padding: 15px 80px;
    border-radius: 25px;
}

.inner_callback_section h1,
.our_location_center>h1,
.find_us_on>h1 {
    text-align: center;
    margin-top: -42px;
}

.inner_callback_section h1>span,
.our_location_center>h1>span,
.find_us_on>h1>span {
    font-size: 26px;
    font-weight: 600;
    background-color:#ffbc09;
    color:#141414;
    border-bottom:3px solid #141414;
    padding: 8px 25px;
    
    border-radius: 50px;
}

.callback_form {
    margin-top: 40px;
}

.call_back_input {
    width: 100%;
    padding: 3px 5px;
    font-size: 18px;
    background-color: transparent;
    border: none;
    border-bottom: 1px solid #141414;
}

.call_back_input:focus {
    outline: none;
}

.call_back_input::placeholder {
    color: #141414;
    opacity: 1;
}

.blankErr {
    border-color: red;
}

.blankErr::placeholder {
    color: red !important;
    opacity: 1;
}

.apply_btn {
    font-size: 20px;
    background-color: #ffbc09;
    border: none;
    border-radius: 10px;
    padding: 7px 20px;
    color: #141414;
    margin-top: 25px;
    border: 2px solid transparent;
    font-weight:600;
}

.apply_btn:hover {
    border: 2px solid #002147;
    color: #002147;
    background-color: #fff;
}

.tgt_pgt_prt_buttons {
    display: flex;
    justify-content: space-around;
    margin-top: 75px;
    margin-bottom: 25px;
}

.dsssb_prt,
.dsssb_pgt,
.dsssb_tgt {
    border: none;
    padding: 10px 25px;
    font-size: 22px;
    font-weight: 500;
    color: #fff;
    background-color: #002147;
    border-radius: 50px;
    border: 2px solid transparent;
}

.dsssb_prt:hover,
.dsssb_pgt:hover,
.dsssb_tgt:hover {
    border: 2px solid #002147;
    color: #002147;
    background-color: #fff;
}

.course_box {
    width: 90%;
    margin: 0 auto;
    background-color: #fff;
    border-radius: 25px;
    padding: 25px 50px;
    margin-top: 60px;
}

.course_title {
    text-align: center;
    margin-top: -40px;
}

.course_title>span {
    padding: 8px 25px;
    border-radius: 15px;
   background-color:#ffbc09; color:#141414; border-bottom:3px solid #141414;
    font-size: 26px;
}

.course_content {
    padding: 20px 25px;
    border-radius: 15px;
    color: #fff;
    background-color: #002147;
}

.exam_pattern {
    color: #ffbc09;
    font-size: 24px;
    font-weight: 800;
    margin-bottom: 20px;
}

.course_cover {
    margin: 0;
    font-size: 22px;
    font-weight: 600;
    margin-bottom: 28px;
}

.paper_btn_box {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin-top: 20px;
}

.paper_btn {
    padding: 5px 15px;
    font-size: 16px;
    color: #141414;
    background-color: #ffbc09;
    border: 2px solid transparent;
    margin: 5px 3px;
    border-radius: 10px;
}

.study_box {
    display: block;
    text-align: center;
    text-decoration: none;
    background-color: #fff;
    border-radius: 15px;
    width: 85%;
    padding: 15px;
    margin: 0 auto;
}

.study_box>p {
    text-decoration: none;
    color: #141414;
    font-size: 13.5px;
    font-weight: 600;
}

.study_box>a {
    text-decoration: none;
    color: #141414;
}

.course_box .study_box {
    border-radius: 15px;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

.demo_slot_btn {
    padding: 10px 35px;
    font-size: 24px;
    font-weight: 600;
    color: #fff;
    border-radius: 50px;
    border: none;
    background-color: #002147;
    border: 2px solid transparent;
    width: max-content;
    margin-top: 25px;
}
.demo_slot_btn:hover{
    background-color: #fff;
    color: #002147;
    border: 2px solid #002147;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}

.find_us_on {
    width: 90%;
    margin: 0 auto;
    background-color: #ffbc09;
    padding: 25px 50px;
    border-radius: 25px;
    margin-top: 50px;
}

.find_us_on a {
    background-color: #fff;
}

.copyright_sect {
    padding: 15px 25px;
}

.copyright_sect>p {
    font-size: 16px;
    text-align: center;
    margin: 0;
    color: #141414;
}

.copyright_sect>p>a {
    text-decoration: none;
    color: #141414;
}

.mobile_bottom_menu {
    width: 100%;
    height: max-content;
    position: fixed;
    z-index: 0;
    bottom: 0;
    background-color: #fff;
    display: none;
}

.menu_bar {
    width: 100%;
    display: flex;
    justify-content: space-around;
}

.menu_bar>a {
    color: #141414;
    text-decoration: none;
    font-size: 14px;
    font-weight: 500;
    padding: 15px;
    display: block;
}

img[src="images/dsssb_logo.png "] {
    margin-top: 15px;
}
.mobile_sect{
    width:100%;
    background-color: #002147;
    padding: 5px 0;
    position:fixed;
    bottom:0;
}
.mobile_sect .find_us_on{
    margin-top:0;
    width: 100%;
    padding: 1px 10px;
}
.banner_logo{
    width:50%;
}

.our_location_center{
    width: 90%;
    margin: 0 auto;
    background-color:#fff;
    padding: 25px 50px;
    border-radius: 25px;
    margin-top: 60px;
}
.adhyayanMantra_branch{
    width:25%;
}

/* Responsive */

@media (max-width:767px) {
    .col {
        flex: 1 0 0%;
        width: 20%;
        padding: 0;
    }
    .navbar {
        padding: 8px 10px;
    }
    .logo_box {
        text-align: left;
        height:100%;
        display:flex;
        align-items:center;
    }
    .banner_title>h1 {
        text-align: center;
        font-size: 26px;
    }
    .adhmntr_dsssb_desc {
        width: 100%;
        border-radius: 20px;
    }
    .banner_title>h1:last-child {
        font-size: 18px;
        font-weight: 500;
        color: #ffb300;
    }
    .adhmntr_dsssb_desc>p {
        font-size: 16px;
    }
    .inner_callback_section {
        padding: 15px 15px;
    }
    .inner_callback_section h1>span,
    .find_us_on>h1>span {
        font-size: 16px;
    }
    .call_back_input {
        font-size: 16px;
        margin-top: 15px;
    }
    .tgt_pgt_prt_buttons {
        flex-wrap: wrap;
    }
    .dsssb_prt,
    .dsssb_pgt,
    .dsssb_tgt {
        width: 100%;
        font-size: 18px;
        margin-bottom: 15px;
    }
    .course_box {
        width: 100%;
        padding: 25px 15px;
    }
    .course_cover {
        font-size: 16px;
        margin-bottom: 20px;
    }
    .demo_slot_btn {
        font-size: 16px;
    }
    .course_title>span {
        font-size: 20px;
    }
    .course_title {
        text-align: center;
        margin-top: -40px;
    }
    .mobile_bottom_menu {
        display: none;
    }
    .study_box,
    .course_box .study_box {
        padding: 5px;
        border-radius: 6px;
        margin: 0 auto;
    }
    .study_box>p {
        text-decoration: none;
        color: #141414;
        font-size: 12px;
        font-weight: 600;
        margin: 0;
    }
    .find_us_on p {
        display: none;
    }
    .find_us_on {
        width: 100%;
        padding: 25px 15px;
    }
    .mobile_sect .find_us_on{
        margin-top:0;
        width: 100%;
        padding: 1px 10px;
        border-radius: 5px;
    }
    .find_on_mobile p {
        display: block;
        font-size: 9px;
    }
    .inner_section {
        padding-top: 0;
    }
    .call_to_action {
        width: 100%;
        height: 100%;
        display: flex;
        justify-content: flex-end;
        align-items: center;
    }
    .header_icon {
        width: 20px;
        opacity: 0.7;
    }
    .call_to_action>div {
        text-align: center;
    }
    .call_to_action>div:first-child {
        padding-right: 10px;
        border-right: 2px solid #00000070;
    }
    .call_to_action>div:last-child {
        padding-left: 10px;
    }
    .call_to_action p>small {
        font-size: 9px;
    }
    .call_to_action a {
        text-decoration: none;
        color: #141414;
    }
    
    .apply_btn{
        font-size:14px;
    }
    #st_email, #st_mobile{
        
        margin-top:28px;
    }
    .adhyayanmantra_provide_text_second{
        font-size:14px;
    }
    .adhyayanmantra_provide_text{
        font-size:12px;
    }
    .banner_logo{
        width:30%;
    }
    .our_location_center{
        width:100%;
        padding: 25px 15px;
        margin-bottom: 15px;
    }
    .adhyayanMantra_branch {
        width: 65%;
    }
    .inner_callback_section h1>span, .our_location_center>h1>span, .find_us_on>h1>span{
        font-size:16px;
    }
    
}